#chat-log {
  .message {
    background: $c-white;
    font-family: $font-stack-base;

    &.whisper {
      background: #e0ecff;
    }
  }

  .message-sender {
    font-size: 12px;
  }

  .cell__title {
    font-family: $font-stack-secondary;
    font-weight: bold;
  }

  .dice-roll {
    .dice-formula {
      cursor: pointer;

      &:hover,
      &:focus {
        box-shadow: 0 0 5px rgba($c-navy-up, 0.25);
        background-color: $c-navy-top;
      }
    }
  }
}

#chat-form {
  textarea {
    background: $c-white;
  }
}